26 Jul 2017 
Support Center » News » Joomla and Wordpress vulnerabilities
 Joomla and Wordpress vulnerabilities
Posted By: Harpwro Enterprises Inc On: 26 Sep 2013 12:59 PM
Details Compromised websites turn servers into zombies used to attack other servers of public entities

If your website is running in Joomla or wordpress be aware that it has enourmous vulnerabilities allowing hackers to upload files into your website later used to strike other servers turning your website into a zombie causing DDOS on multiple public entities.

You must update your application to the latest version. Compromised websites will force us to temporarily close the server where it is hosted as this is a very serious matter.

Joomla 1.5.26 Users
Apply this patch



 Back
 Login [Lost Password] 
Email:
Password:
Remember Me:
 
 Search
 News Options
Home | Register | Submit a Ticket | Knowledgebase | Troubleshooter | News | Downloads
Language:

Help Desk Software By Kayako eSupport v3.70.02